It’s our policy to support the two previous versions of any QSR product. Following release QSR will only support the latest release of NVivo, NVivo 12 and NVivo 11 releases. NVivo 10 and older versions will no longer be supported.